Agent/Wine/Mandrake 9.1 problem

Rein Klazes rklazes at
Tue May 20 10:24:38 CDT 2003

On 20 May 2003 14:40:41 +0100, you wrote:

> I was under the impression that for MDK9.1 you shouldn't use
> --with-nptl. Has he tried using LD_ASSUME_KERNEL as well?

Yes, that seems not to have worked. The thread can be seen here:

This might however been with the version of wine that came with Mandrake
9.1. I don't know if Alex Heney tried wine-20030408/0508 without
"--with-nptl" but with "LD_ASSUME_KERNEL=2.2.5".

Alex, can you confirm?

Rein Klazes
rklazes at

More information about the wine-devel mailing list